<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T20</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T20</bigIconPath>
		<blitzModelPath>Tanks/USA/T20.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T20.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/T20_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>56</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.25</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4848</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A07_T20/T20_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>66.688629</turret_01>
				<turret_02>69.210396</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.175700 -2.854141 -0.555144</min>
				<max>1.174225 2.601436 0.603846</max>
			</bbox>
			<points>
				<normal>-0.001000 -0.000040 -0.901746</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A07_T20/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A07_T20/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A07_T20/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.06 0.36</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.06 0.36</rollParams>
			<sensitivityToImpulse>0.58</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.556972 0.48493</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A07_T20/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>63.5</armor_1>
			<armor_2>63.5</armor_2>
			<armor_3>50.8</armor_3>
			<armor_4>38.1</armor_4>
			<armor_5>50.8</armor_5>
			<armor_6>25.4</armor_6>
			<armor_7>19.05</armor_7>
			<armor_8>19.05</armor_8>
			<armor_7>19.05</armor_7>
			<armor_8>19.05</armor_8>
			<armor_9>12.7<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>0</armor_10>
			<armor_11>19.05</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>14000</weight>
		<maxHealth>840</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.0183298 0.317307 2.5223</rayStart>
				<rayEnd>0.0190232 -0.128304 2.12052</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.83749 0.0960186 0.717552</rayStart>
				<rayEnd>-1.23749 0.0960186 0.717552</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.62</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.83749 0.0960186 0.717552</rayStart>
				<rayEnd>1.23749 0.0960186 0.717552</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.62</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<HVSS_T48>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.483206 -2.811124 -0.004400</min>
					<max>1.483206 2.720490 1.044256</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006166 0.006131</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:HVSS_T48</userString>
			<description>#usa_vehicles:HVSS_T48_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>HVSS_T51<cost>8000</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A07_T20/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A07_T20/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A07_T20/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.46 0.44</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.86</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.267306</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.267306</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.283098</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.10439</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.339338</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.283098</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.10439</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.339338</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A07_T20/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.28339 1.93739</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5400</weight>
			<maxLoad>34000</maxLoad>
			<terrainResistance>1.1 1.4 1.65</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>41</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</HVSS_T48>
		<HVSS_T51>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.483206 -2.811124 -0.004400</min>
					<max>1.483206 2.720490 1.044256</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006166 0.006131</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:HVSS_T51</userString>
			<description>#usa_vehicles:HVSS_T51_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A07_T20/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A07_T20/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A07_T20/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.46 0.44</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.86</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.267306</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.267306</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.283098</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.10439</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.339338</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.283098</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.10439</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.339338</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A07_T20/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.28339 1.93739</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5400</weight>
			<maxLoad>34000</maxLoad>
			<terrainResistance>1 1.1 1.55</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>43</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</HVSS_T51>
	</chassis>
	<turrets0>
		<T20D1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.029790 -1.269783 -0.304736</min>
					<max>1.029790 1.085434 0.948667</max>
				</bbox>
				<points>
					<normal>0.000000 -0.484930 -1.456394</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:T20D1</userString>
			<description>#usa_vehicles:T20D1_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A07_T20/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A07_T20/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A07_T20/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A07_T20/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.001037 0.363161 0.839931</gunPosition>
			<armor>
				<armor_1>88.9</armor_1>
				<armor_2>88.9</armor_2>
				<armor_3>63.5</armor_3>
				<armor_4>63.5</armor_4>
				<armor_5>63.5</armor_5>
				<armor_6>19.05</armor_6>
				<armor_7>19.05</armor_7>
				<armor_8>0</armor_8>
				<armor_9>19.05</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7000</weight>
			<maxHealth>210</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_Gun_M1A1>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.194476 -0.405270 -0.222238</min>
							<max>0.194476 3.144227 0.203383</max>
						</bbox>
						<points>
							<normal>-0.001037 -1.324862 -1.820133</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<pitchLimits>-25 10</pitchLimits>
					<extraPitchLimits>
						<back>-25 5 15</back>
					</extraPitchLimits>
					<unlocks>
						<gun>_76mm_Gun_M1A2<cost>6840</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A07_T20/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A07_T20/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A07_T20/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A07_T20/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>88.9<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>44.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>5.5</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_Gun_M1A1>
				<_76mm_Gun_M1A2>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.194476 -0.405270 -0.222238</min>
							<max>0.194476 3.366052 0.203383</max>
						</bbox>
						<points>
							<normal>-0.001037 -1.324862 -1.820133</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<pitchLimits>-25 10</pitchLimits>
					<extraPitchLimits>
						<back>-25 5 15</back>
					</extraPitchLimits>
					<unlocks>
						<turret>T20D2<cost>8050</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A07_T20/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A07_T20/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A07_T20/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A07_T20/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>88.9<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>44.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<reloadTime>4.2</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_Gun_M1A2>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.26209 0.466705 -0.208761</rayStart>
					<rayEnd>-0.665331 0.405075 -0.218023</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.26209 0.466705 -0.208761</rayStart>
					<rayEnd>0.665331 0.405075 -0.218023</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T20D1>
		<T20D2>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.061311 -1.127361 -0.278138</min>
					<max>1.007353 1.027654 0.856374</max>
				</bbox>
				<points>
					<normal>-0.000000 -0.484930 -1.459945</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:T20D2</userString>
			<description>#usa_vehicles:T20D2_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<gun>_90mm_Gun_M3<cost>16520</cost>
				</gun>
				<gun>_105mm_SPH_M4_L23<cost>1880</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A07_T20/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A07_T20/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A07_T20/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A07_T20/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.125579 0.30303 0.78508</gunPosition>
			<armor>
				<armor_1>88.9</armor_1>
				<armor_2>88.9</armor_2>
				<armor_3>63.5</armor_3>
				<armor_4>63.5</armor_4>
				<armor_5>63.5</armor_5>
				<armor_6>25.4</armor_6>
				<armor_7>25.4</armor_7>
				<armor_8>0</armor_8>
				<armor_9>50.8</armor_9>
				<armor_10>19.05</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8400</weight>
			<maxHealth>310</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_Gun_M1A1>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.049306 -0.415649 -0.177149</min>
							<max>0.300464 3.127073 0.233797</max>
						</bbox>
						<points>
							<normal>0.125579 -1.270011 -1.760002</normal>
						</points>
					</blitz>
					<maxAmmo>68</maxAmmo>
					<pitchLimits>-25 10</pitchLimits>
					<extraPitchLimits>
						<back>-25 5 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/american/A07_T20/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A07_T20/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A07_T20/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A07_T20/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>88.9<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>44.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>5.5</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_Gun_M1A1>
				<_76mm_Gun_M1A2>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.049306 -0.417710 -0.177149</min>
							<max>0.300464 3.365964 0.233797</max>
						</bbox>
						<points>
							<normal>0.125579 -1.270011 -1.760002</normal>
						</points>
					</blitz>
					<maxAmmo>68</maxAmmo>
					<pitchLimits>-25 10</pitchLimits>
					<extraPitchLimits>
						<back>-25 5 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/american/A07_T20/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A07_T20/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A07_T20/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A07_T20/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>88.9<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>44.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<reloadTime>4.2</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_Gun_M1A2>
				<_105mm_SPH_M4_L23>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.049306 -0.415649 -0.177149</min>
							<max>0.300464 1.733651 0.233797</max>
						</bbox>
						<points>
							<normal>0.125579 -1.270011 -1.760002</normal>
						</points>
					</blitz>
					<maxAmmo>36</maxAmmo>
					<pitchLimits>-25 10</pitchLimits>
					<models>
						<undamaged>vehicles/american/A07_T20/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/american/A07_T20/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/american/A07_T20/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A07_T20/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>88.9<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>44.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<aimingTime>2.5</aimingTime>
					<reloadTime>7.486</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.22</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_105mm_SPH_M4_L23>
				<_90mm_Gun_M3>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.049512 -0.417710 -0.177149</min>
							<max>0.300258 3.969592 0.233797</max>
						</bbox>
						<points>
							<normal>0.125579 -1.270011 -1.760002</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<pitchLimits>-25 10</pitchLimits>
					<extraPitchLimits>
						<back>-25 5 15</back>
					</extraPitchLimits>
					<reloadTime>8</reloadTime>
					<models>
						<undamaged>vehicles/american/A07_T20/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/american/A07_T20/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/american/A07_T20/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A07_T20/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>88.9<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>44.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_90mm_Gun_M3>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.20747 0.414042 0.578885</rayStart>
					<rayEnd>-0.643652 0.414042 0.373674</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.20747 0.414042 0.578885</rayStart>
					<rayEnd>0.643652 0.414042 0.373674</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T20D2>
	</turrets0>
	<engines>
		<Ford_GAA>shared<unlocks>
				<engine>Ford_GAN<cost>13570</cost>
				</engine>
			</unlocks>
		</Ford_GAA>
		<Ford_GAN>shared<unlocks>
				<vehicle>Pershing<cost>98100</cost>
				</vehicle>
			</unlocks>
		</Ford_GAN>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
	<optDevicePreset>defaultPreset</optDevicePreset>
</root>
